
* {
	font-family: 'Montserrat', sans-serif;
}

body {
	padding: 0;
	/* background-color: var(--bgColor); */
}

#header {
	width: 100%;
	min-width: 600px;
}

#myCanvas {
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	border: 4px solid black;
	display: block;
	cursor: crosshair;
}

#buttons>select {
	width: 235px;
	height: 70%;
	color: black;
	padding-left: 10px;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 15px;
	border: 1px solid black;
	transition: border 0s ease;
	cursor: pointer;
}

#buttons>select:hover {
	border: 2px solid black;
}

#buttons>button {
	width: 130px;
	height: 70%;
	color: black;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 18px;
	font-weight: bold;
	border-radius: 15px;
	border: 1px solid black;
	transition: border 0s ease;
	cursor: pointer;
}

#buttons>button:hover {
	border: 2px solid black;
}

#wallButton {
	background-color: #73bbe6;
}

#clearButton {
	background-color: white;
}

#startBFS {
	background-color: rgb(98, 212, 88);
}

#buttons {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 80px;
	margin: auto;
	min-width: 1300px;
	/* color: #a1a1a179; */
	/* background-color: #47474786; */
}

h1 {
	display: flex;
	align-items: center;
	justify-content: left;
	height: 60px;
	margin: 0;
	font-size: 35px;
	background-color: lightblue;
}

#infoAlgo {
	float: right;
}

#infoDiv {
	font-weight: bold;
	width: 95%;
	min-width: 1100px;
	font-size: 20px;
	margin: auto;
}